
"REINSTALL_CONFIRM"="Mobile Partner -programmet er flyttet.\nVil du installere det på nytt?";
"DIFFERENT_VERSION_CONFIRM"="Vil du installere en annen versjon av programmet?";
"NEW_VERSION_CONFIRM"="Vil du installere en ny versjon av programmet?";
